body {

 background: black url();

background-attachment:;

background-repeat: no-repeat;

background-position: center center;

 color: blue;

 font-size: 0.4cm;

 margin-left: 4em;

 margin-right: 5em; }

h1 { 

background: fuchsia;

 color: white;

 font-size: 0.6cm; }

p { line-height: 1.6em; }

em { font-style: normal;

 font-weight: bold;

 color: red;

 background: yellow; }

a:link { color: blue; }

a:visited {color: blueviolet; }

a:hover { color: gold; }

h3 { margin-left: 0em;}

h4 {color: deeppink;}